label, .label {
  height: $dim-btn-default;
  line-height: $dim-btn-default;
  font-weight: 400;
  color: $color-grey;
  &.-small {
    height: $dim-btn-small;
    line-height: $dim-btn-small;
  }
  &.-large {
    height: $dim-btn-large;
    line-height: $dim-btn-large;
  }
}
